How to install libmono-system-io-compression-filesystem4.0-cil on Debian 9 (Stretch)